Subject: I-D Action: draft-choudharykumar-ntp-ntpv4-extended-extensions-00.txt

From: [email-masked]
Date: Wed, 03 Jun 2015 05:47:02 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : The Network Time Protocol Version 4 Extension Format
        Author          : Vikram Choudhary
	Filename        : draft-choudharykumar-ntp-ntpv4-extended-extensions-00.txt
	Pages           : 7
	Date            : 2015-06-03

Abstract:
      The Network Time Protocol Version 4 (NTPv4) defines the optional
   usage of extension fields. An extension field as defined in RFC5905,
   is an optional field that resides at the end of the NTP header and
   can be used to add optional capabilities or additional information
   that is not conveyed in the standard NTP header. This document
   redefines NTP extension header proposed in RFC5905 by removing the
   size restriction imposed on extension fields due to MAC and also
   addresses backward compatibility issues which will arise on changing
   the legacy NTP extension header.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-choudharykumar-ntp-ntpv4-extended-extensions/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-choudharykumar-ntp-ntpv4-extended-extensions-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/